RubyGems Navigation menu

hadoop-papyrus 0.0.6

Hadoop papyrus - Ruby DSL for Hadoop

Gemfile
          gem 'hadoop-papyrus', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install hadoop-papyrus
  
  
  
  
  
  
  

Authors:

  • Koichi Fujikawa

Owners:

Total downloads 1,789

For this version 1,789

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - January 30, 2010 (16.5 KB)

Runtime Dependencies: